
<?php get_header(); ?>
	<!-- Start Main -->
	<div id="main" class="row">
		<div class="container">
			
			<!-- Start Right -->
			<div id="right">

				<?php get_sidebar(); ?>
				
			</div>
			<!-- End Right -->

			<!-- Start Content -->
			<div id="content">
				<?php $isOdd = true; ?>
				<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
				<?php $isOdd = ! $isOdd; ?>
				<!-- Start Item -->
				<div class="item <?php  if($isOdd) echo 'even'; ?>">
					<div>
						
						<!-- Start Image -->
						<div class="item-img">
							<a href="<?php echo get_permalink(); ?>">
								<?php the_post_thumbnail() ?>
							</a>
						</div>
						<!-- End Image -->

						<!-- Start Info -->
						<div class="item-info">
							<?php the_category() ?>
							<span> / </span>
							<span class="date"><?php the_time() ?></span>
						</div>
						<!-- End Info -->

						<!-- Start Title -->
						<div class="item-title">
							<h2>
								<a href="<?php echo get_permalink(); ?>"><?php the_title() ?></a>
							</h2>
						</div>
						<!-- End Title -->

						<!-- Start Intro-text -->
						<div class="item-intro-text">
							<?php the_excerpt() ?>
						</div>
						<!-- End Intro-text -->

						<!-- Start Readmore -->
						<div class="item-readmore">
							<a href="<?php echo get_permalink(); ?>">
								ادامه مطلب
							</a>
						</div>
						<!-- End REadnore -->

					</div>
				</div>
				<!-- End Item -->

				<?php endwhile; else : ?>
				<p><?php _e( 'متاسفانه مطلبی وجود ندارد' ); ?></p>
				<?php endif; ?>

				

			</div>
			<!-- End Content -->

		</div>
	</div>
	<!-- End Main -->

	<!-- Start Pagintaion -->
	<div id="pagination" class="row">
		<div class="container">
			<?php next_posts_link( 'آیتم های بعدی' , $max_pages ); ?> 
			<?php previous_posts_link( 'آیتم های قبلی' , $max_pages ); ?> 
		</div>
	</div>
	<!-- End Pagination -->

<?php get_footer(); ?>